dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
description:
- This property identifies the Mobile Country Code
model:
- https://schema.org/Text
property: mcc
type:
- string
typeNGSI:
- Property
